#
#Mon May 04 16:49:04 CEST 2015
Debut_n=null
Fin_n1=null
ShoppiID=null
SQLPsw=null
To=
Format=null
current_Art2=null
Long_1=1
Long_0=0
Debut_n1=null
ShoppiNom=null
RepData=null
BigBang=yyyy-MM-dd HH\:mm\:ss;2000-01-01 00\:00\:00
RepIni=C\:/Data/Shoppi/Ressources/Commandes_auto/
SQLServeur=null
SQLUser=null
Station=
Fin_n=null
current_Art=0
coef_limit=2.05
BD_1=1.000000
Markup=0.05
FL_1=1
BD_0=0.000000
BD_105=1.05
Periode=07/2016
min_life=7
